Kamu tidak dapat install ssl Lets Encrypt, Bila ada wildcard pada setigan dns di plesk,

lalu kamu tidak bisa install degan pesa error:

Invalid response from https://acme-v02.api.letsencrypt.org/acme/authz-v3/1433592369. Details: Type: urn:ietf:params:acme:error:unauthorized Status: 403

Itu error karena ada wilcard pada settingan dns atau setelah mau kamu pasang uncheck bagian wilcard ssl, settingan ssl ada pada hosting setting di plesk, jika status kamu masih disabled hubungi penyedia hosting/adminstrator untuk dichecklist sslnya

LEAVE A REPLY

Please enter your comment!
Please enter your name here